html{height: 100%;}

.title {
	font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 8px;
}

body{ 
	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	padding: 0px;
	margin: 0px;
	background: #0363B1 url(images/inno_body.gif);
	color: #005987;
}

p{ 
	font-size: 1em;
	margin: 0px;
	padding: 0px 0px 16px 0px;
	line-height: 120%;
}

h1{ 
	font-size: 150%;
	font-weight: bold;
	letter-spacing: 10%;
	margin: 15px 0px 15px 0px;
	padding: 6px 5px 6px 0px;
	background: transparent;
	color: #191970;
	border-color: #E1E1E1;
	border-bottom: 2px solid;
	text-decoration: none;
}

.h1img{ 
	margin-top: 5px; 
	padding-top: 111px; 
	border: 0px; 
}

h2{ 
	font-size: 120%;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
	padding: 4px 0px 0px 0px;
	color: #191970;
	border-color: #E1E1E1;
	border-top: 1px dotted;
}

.h2img{ 
	padding-left: 8px; 
	padding-bottom: 2px; 
	margin-top: 15px;
	border: 0px; 
	color: #ffffff;
}

h3{ 
	margin: 0px;
	padding: 10px 0px 2px 0px;
	font-size: 100%;
	font-style: bold;
	color: #191970;
	border-top: 0px;
}

table{
	width: 100%;
	border: 0px solid;
}

table td{
	border: 0px solid;
}

a{
	outline: none;
}

/* Menus classes */
.menu {
	font-size: 110%;
	border-bottom: 1px dotted;
	margin-top: 15px; 
	text-indent: 1px;
}

.menu_intend {
	text-indent: 8px;
	border-top: 0px solid;
}

.menu_doubleintend {
	text-indent: 17px;
}

/* image positioning - left, right and center */
.left{ 
	float: left; 
	padding: 0px 8px 0px 0px;
}

.right{ 
	float: right; 
	padding: 0px 0px 0px 8px;
}

.center{ 
	display: block;
	text-align: center;
	margin: 0 auto;
}

/* unordered list */
ul{ 
	margin: 5px 0px 0px 25px;
	padding: 0px;
}

ul li{ 
	list-style: none;
	margin: 5px 0px 6px 0px; 
	padding: 0px;
}

/* ordered list */
ol{ 
	margin: 8px 0px 0px 24px;
	padding: 0px;
}

ol li{ 
	margin: 0px 0px 11px 0px; 
	padding: 0px;
}


/* main container */
#main{
	margin-left: auto; 
	margin-right: auto;
	margin-bottom: 0px;
	width: 980px;
	background: transparent url(images/inno_main.png) repeat-y; 
	color: #005987;
}

/* dummy div for equal column height */
#dummy{ 
	clear: both;
	margin-left: auto; 
	margin-right: auto;
	width: 980px;
	height: 20px;
	background: transparent;
}

/* footer area */
#footer{ 
	clear: both;
	margin-left: auto; 
	margin-right: auto;
	width: 980px;
	height: 55px;
	text-transform: none;
	text-align: right; 
	background: transparent url(images/inno_foot.png) no-repeat;
	color: #191970;
	border-color: #C0C0FF;
}

#footer p{
	padding: 26px 30px 0px 0px;
}

#footer a{
	text-decoration: none;
	background: transparent;
	color: #191970;
}

#footer a:hover{
	text-decoration: underline;
	background: transparent;
	color: #191970;
}

/* header area */
#header{ 
	margin-left: auto; 
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background: transparent url(images/inno_top.png) no-repeat;
	width: 980px;
	height: 170px;
}

/* column 1 - contains sidebar items */
#column1{ 
	width: 245px;
	float: left;
	margin-top: -15px;
}

.sidebaritem{ 
	text-align: left;
	width: 226px;
	margin-left: 0px;
	float: left;
	padding: 0px; 
	background: transparent;
	color: #191970;
}

.sidebaritem p{ 
	margin-left: 16px;
}

.sidebaritem h1{ 
	margin-left: 16px;
	border: 0px;
}

.sidebaritem h2{ 
	font-size: 110%;
	margin-left: 16px;
	margin-top: 15px;
	border-top: 2px solid;
}

.sidebaritem ul{ 
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

.sidebaritem li{ 
	width: 210px;
	padding: 2px 0px 5px 0px; 
	color: #191970;
}

.sidebaritem li a{ 
	text-decoration: none;
	background: transparent;
	color: #191970;
}

.sidebaritem li a:hover{ 
	background: transparent; 
	text-decoration: none;
	font-weight: bold;
	color: #191970;
}

.sidebaritem li a.selected{ 
	background: transparent;
	text-decoration: none;
	font-weight: bold;
	color: #0363B1;
} 

.sidebaritem a{ 
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	background: transparent;
	color: #0363B1;
	border-color: #0363B1;
}


/* column 2 - contains main content */
#column2{ 
	width: 735px;
	float: right;
} 

/* page content */
#content{ 
	margin-top: -30px;
	width: 680px;
	padding-left: 30px;
	padding-right: 20px;
	text-align: left;
	background: transparent;
	color: #191970;
	border-color: #57696F;
}

#content ul li{ 
	list-style: disc;
}

#content a{ 
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	background: transparent;
	color: #0363B1;
	border-color: #0363B1;
}

#content a:hover{ 
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	border-bottom: 1px solid;
	background: transparent;
	color: #0363B1;
	border-color: #0363B1;
}

.submit{ 
	width: 200px; 
	font-family: arial, helvetica, sans-serif;
	font-size: 100%;
	border: 1px solid;
	margin: 3px;
	padding-left: 5px;
	background: #FFFF00; 
	color: #000000;
	border-color: #e1e1e1  
}


/* Classes for contact form */
#contact {
	width: 95%;
	margin: auto;
}

#contact form {
	background: transparent;
	border: none;
	margin-top: 20px;
	margin-bottom: 20px;
}

#contact table  {
	border: none;
}

#contact .tinput, textarea{ 
	width: 550px; 
	font-family: arial, helvetica, sans-serif;
	font-size: 100%;
	border: 1px solid;
	margin: 3px;
	padding-left: 5px;
	background: #FFFFFF; 
	color: #000000;
	border-color: #e1e1e1  
}

#contact .code{ 
	height: 25px;
	border-color: #C0C0C0;  
}

#contact .result{ 
	border: 0px solid;
	background: transparent; 
}

#distri{
	margin: 20px;
	background: #ffffff;
}

